BIBD 3.9.9 BCR1022 - Bug #17021

[Android][BCR1022] Background colour of success screen for Credit Card Activation and Change
PIN is incorrect

25 July 2023 11:12 AM - Feerman Yusoff

Status: Resolved Start date: 25 July 2023
Priority: Normal Due date:

Assignee: Nor Khairun Agila Jesmen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps: (Credit Card Activation)

1. Click on "Activate Credit Card' on Credit Card submenu

2. Input Credit Card 'Expiry Date' and click Next

3. Click 'OK" on Your Credit Card Has Been Activated and click 'Confirm' on prompt Temporary PIN creation
4. Input Credit Card 'Expiry Date' and click Next

5. Insert Create and Confirm Temporary PIN and click Confirm

Steps: (Change PIN)

1. Click on 'Credit Card Change PIN' on Credit Card submenu
2. Input Credit Card 'Expiry Date' and click Next

3. Click 'Confirm' on prompt new PIN creation

5. Insert Create and Confirm Temporary PIN and click Confirm

Issue:
- Background colour of success screen for Credit Card Activation and Change PIN is incorrect

Expected:
- Background colour of success screen should be the same as Expected Screen (should be white)

History

#1 - 26 July 2023 03:23 PM - Abdul Halim Baharom
- Status changed from In Progress to Resolved
- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 90 to 100

Fixed

#2 - 26 July 2023 03:26 PM - Feerman Yusoff
- File Success screen background colour fixed.jpg added

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Issue:
- Background colour of success screen for Credit Card Activation and Change PIN is incorrect

Expected:
- Background colour of success screen should be the same as Expected Screen (should be white)

Result:
- Issue fixed, As expected

23 April 2025 1/2




Files

Incorrect background colour.pptx 1.45 MB 25 July 2023 Feerman Yusoff
Success screen background colour fixed.jpg 53.8 KB 26 July 2023 Feerman Yusoff
